@import url(http://fonts.googleapis.com/css?family=Titillium+Web:300,400,600,700);

/* ======================= FONTS ======================= */
body, .entry, .entry p, p{
    font: 14px/1em Helvetica,sans-serif;
}

/*light*/
ul.nav li a, p, h1, h2, #main ul li, .related .product h3, h3, ol li,td, .accordion-content li, .twocol-one ul li, .registered-architects-login input, #registration_form input, #registration_form textarea, #registration_form label, .ajax_login_form .submit_button, .ajax_login_form input, .wpcf7-response-output, .wpcf7-not-valid-tip, .wpcf7-captchar{
	font-family: 'Titillium Web', sans-serif !important;
	font-weight: 300 !important;
}

/*normal*/
h1, ul.menu li a,  p.footer-form-title{
	font-family: 'Titillium Web', sans-serif;
	font-weight: 400;
	line-height: 1.2em !important;
}

/*semibold*/
h4, .back-link, .back-link-mobile, .product a.button, a.gold-link, p.gold-link, .client-login a, strong, .reg_error{
	font-family: 'Titillium Web', sans-serif;
	font-weight: 600 !important;	
}

/*bold*/
ul.nav li.current_page_item a, span.bold{
	font-family: 'Titillium Web', sans-serif;
	font-weight: 700;	
}

h1, .woocommerce h2{
	font-size: 1.92em !important; 
	margin-bottom: 0.4em !important;
	line-height: 1.05em !important;
}

.contact-info p, .related .product h3, h3{
	font-size: 1.5em;
}

.page-id-11 h2, .things-to-consider-acc .accordion-content .content h3{
	font-size: 1.28em;	
}


h4{
	/*font-size: 0.85em;*/
	font-size: 1em;	
}

.registered-architects-login input, #registration_form, .ajax_login_form .submit_button{
	font-size: 0.85em;
}

#main p, #main ul li, .option-page p, .accordion-content p, ol li, td, .twocol-one ul li{
    margin-bottom: 0.9em;
	line-height: 1.35em;
}


/*white*/
ul.nav li a, ul.menu li a, p.footer-form-title, #footer p, #footer a, .above-footer-section p, .registered-architects-login h2, .wpcf7-response-output, .wpcf7-not-valid-tip{
	color: #ffffff !important;	
}

/*grey*/
p, h1, .page a, ul#menu-sub-menu li a, .related .product h3, h3, .related h2, #main ul li, ol li, td, h4{
	color: #434243 !important;	
}

/*gold*/
a.gold, .product a.button, a.gold-link, p.gold-link, .accordion-title h3{
	color: #BE8A59 !important;
}

ul.nav li a, ul.menu li a, p.footer-form-title, h1, h4, h2, .related .product h3, h3, a.gold-link, p.gold-link,
/*.registered-architects-login input,*/ #registration_form/*, #registration_form input, #registration_form textarea, #registration_form label*/{
	text-transform: uppercase;	
}

.related .product h3{
	text-align: left;	
}





/* ======================= HEADER ======================= */
#header{
	position: relative;	
	padding-top: 30px;
	padding-bottom: 30px;
}

.client-login{
	position: absolute;
	top: 0;
	right: 0;
	margin-right: 1.618em;	
	background: #BE8A59;
	padding: 5px 8px;
}

.client-login a{
	color: #ffffff !important;	
}
.client-login .login_form{
	display: none;	
	background: #BE8A59;
    position: absolute;
    right: 0;
    top: 30px;
    width: 200px;
    z-index: 9999;
	padding: 10px;
}

.client-login .login_form {
	display: none;	
	background: #BE8A59;
    position: absolute;
    right: 0;
    top: 24px;
    width: 200px;
    z-index: 9999;
}

.client-login .login_form .submit_button {
	background: #434244;
	margin: 0;
	-webkit-appearance: none;
}

.client-login .login_form label{
	display: none;	
}

.sub-nav{
	position: absolute;
	top: 5px;
	right: 100px;
	margin-right: 1.618em;	
}

/*sub nav*/
ul#menu-sub-menu li{
	width: auto;
	margin-right: 10px;
}

#header .contact-info{
	margin-top: 15px;	
}


/*login*/
.ajax_login_form input{
	border-radius: 0;
	box-shadow: none;
	border: 0;
	width: 95%;
}	

.ajax_login_form .submit_button{
	width: 60px;
	float: right;	
}




/* ======================= NAV ======================= */
#navigation{
	background: none;	
}

#nav-container, #nav-container .menu-item a:hover, ul.nav li.current_page_item a, ul#main-nav li.current_page_parent, #navigation ul.nav > li:hover/*, ul.nav li a*/{
	background: #434244 !important;	 
}

ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a{
	background: transparent !important;		
}


.menu-item a:hover{
	background: transparent !important;	
}

#nav-container{
	border-bottom: 4px solid #BE8A59;
	margin-bottom: 0;
}

ul.nav{
	margin-right: 0 !important;	
}

#navigation ul.nav li{
	margin-right: 5em;
}

#navigation ul.nav li:last-child {
    margin-right: 0;
}

#navigation ul.nav li a{
	padding: 1em 0 0.5em 0 !important;
}

#navigation ul.nav li.current_page_item a{
	border-bottom: 3px solid #BE8A59;	
}

#top{
	display: none !important;	
}

ul.sub-menu{
	background: #434243 !important;	
	padding: 10px 5px 5px 5px !important;
}

ul.sub-menu li{
	width: 100%;	
}


ul#main-nav ul.sub-menu li a{
	color: #ffffff !important;
	padding: 0.5em 0 !important;	
}


/* ======================= GENERAL ======================= */
#content{
	margin-top: -32px;	
	padding-bottom: 0;
	padding-top: 1.618em;
}

.padding{
	padding-left: 1.618em;
    padding-right: 1.618em;	
}

/*h1.title{
	display: none;	
}

.page-id-11  h1.title{
	display: block;	
}*/

.page-id-21 h1.title{
	display: none;	
} 

.grey-bg{
	background: #F4F4F4;	
}

.gold-line{
	border-top: 1px solid #BE8A59;
}

#main{
	width: 100%;
	display: inline-block;	
}

two-col #main ul li{
	list-style-type: disc;	
	margin-left: 15px;
}

img{
	border: none !important;	
}

.twocol-one ul li{
	list-style-type: disc;
	margin-left: 20px;		
}
.hidden{
	display: none;
}

/*accordion*/

.accordion{
	border-bottom: 1px solid #BE8A59; 
	padding: 8px 0;	
}

.accordion a:hover .accordion-title h3{
	text-decoration: none !important;	
}

.accordion-content{
	padding-top: 10px;	
}

.accordion-content .content{
	float: left;
	width: 55%;	
}

.accordion-content .feature-img{
	float: right;	
	width: 32%;
}

.accordion-content .feature-img img{
	float: right;	
	height: auto;
}

.accordion .accordion-title{
	background: url("images/arrow-down.png") no-repeat right 10px;	
	padding-right: 17px;
}

.accordion .accordion-title.active{
	background: url("images/arrow-up.png") no-repeat right 10px;			
}

.accordion a:hover{
	text-decoration: none;	
}

.accordion-content ol{
	margin-left: 20px;
}

.accordion-content ol li{
	list-style-type: decimal;
}

.accordion-content ul{
	margin-bottom: 10px;
}

.accordion-content ul li{
	list-style-type: disc;
	line-height: 1.35em;
	margin-left: 20px;	
}

.tech-specs .accordion-content ul li{
	margin-left: 0;
	list-style-type: none;
}

.tech-specs .accordion-content .full-width{
	width: 100%;
}

.tech-specs .accordion-content .full-width ul li{
	float: left;
	width: 46.5%;
	margin-right: 3.5%;
}

.why-wood .accordion-content .content, .things-to-consider-acc .accordion-content .content{
	width: 100%;	
}



/* ======================= HOME ======================= */
.home h1.title{
	display: none;	
}

h2.title{
	display: none;	
}

.home h1{
	text-transform: none;
	max-width: 81%;
	margin-bottom: 15px !important;	
}

.home-product-cats{
	margin-bottom: 20px;	
}

.home .entry h3{
	text-transform: none !important;
}

/* ======================= SLIDER ======================= */
.header_slider img{
	width: 100%;	
}

.header_slider, .flex-viewport{
	max-height: 320px;
	margin-bottom: 30px;
}

.flex-viewport{
	-webkit-box-shadow: 0px 6px 5px 0px rgba(50, 50, 50, 0.30);
	-moz-box-shadow:    0px 6px 5px 0px rgba(50, 50, 50, 0.30);
	box-shadow:         0px 6px 5px 0px rgba(50, 50, 50, 0.30);
}

/*PAGINATION*/
.pagination-wrapper{
	position: relative;
}

.flex-control-nav{
	position: absolute;
	right: 10px;
	bottom: 31px;
}

.flex-control-nav li {
    float: left;
}

.flex-control-nav li a {
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF,endColorstr=#CCFFFFFF)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF,endColorstr=#CCFFFFFF);   /* IE6 & 7 */
    zoom: 1;
	background: rgba(255,255,255,0.8);
    cursor: pointer;
    display: block;
    font-size: 1px;
    height: 10px;
    margin-left: 8px;
    text-indent: -999px;
    width: 10px;
}

.flex-control-nav li.flex-active a{
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC333335,endColorstr=#CC333335)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC333335,endColorstr=#CC333335);   /* IE6 & 7 */
    zoom: 1;
	background: rgba(51,51,58,0.8);		
}

.flex-pauseplay{
	padding-left: 1.618em;
    padding-right: 1.618em;		
}

.flex-pauseplay a {
    bottom: 32px;
    float: right;
    position: relative;
}

a.flex-play{
	background: url('images/play.png');	
	width: 38px;
	height: 32px;
	text-indent: -2000px;
}

a.flex-pause{
	background: url('images/pause.png');	
	width: 38px;
	height: 32px;
	text-indent: -2000px;
}

a.flex-play:hover, a.flex-pause:hover{
	cursor: pointer;	
}


/* ======================= PRODUCT PAGE ======================= */

.products h3{
	border-bottom: 1px solid #BE8A59;
    border-top: 1px solid #BE8A59;
    margin: 15px 0 8px;
    padding: 10px 0;
	text-align: left;
}

.products .count{
	display: none;	
}


/* ======================= PRODUCT CAT ======================= */
.archive .product{
	margin-top: 30px !important;
}

.woocommerce-result-count{
	display: none;
}	

.woocommerce-ordering{
	display: none;	
}


/* ======================= SINGLE PRODUCT ======================= */
.single-product h1.product_title br{
	display: none !important;	
}

.woocommerce .images{
	float: right;
	width: 70%;	
	margin-top: 14px; 
	margin-right: 0; 
}

.woocommerce .summary{
	float: left;
	 width: 28%;	
    margin-right: 2%;
}

.summary-text{
	margin-top: -5px;	
}

.summary-text img{
	height: auto;	
}

.product_meta{
	display: none;	
}

.woocommerce .images .woocommerce-main-image{
	float: left;
	width: 75%;	
}

.woocommerce .images .thumbnails{
	float: right;
	width: 23.5%;	
}

.woocommerce .images .thumbnails a{
	width: 100%;
	float: none;
	margin: 0 0 7% 0;	
}

div.pp_woocommerce .pp_content_container{
	border-radius: 0;	
}

.ppt{
	display: none !important;	
}

a.back-link{
	margin-bottom: 20px !important;	
}

a.back-link-mobile{
	margin-bottom: 10px !important;	
}

a.back-link-mobile{
	display: none;	
}

.product a.button{
	background: none;
	border: medium none;
    border-radius: 0;
    float: left;
    padding: 0;
	margin-top: 0 !important;
}

.specs td{
	border: 1px solid #434243;
	padding: 5px;
}

.specs h4{
	margin-bottom: 8px;	
}


/*RELATED PRODUCTS*/
.related .product h3{
	border-top: 1px solid #BE8A59;
	border-bottom: 1px solid #BE8A59;	
	padding: 10px 0;
}

.related h2{
	margin-bottom: 10px !important;	
}

.related-margin-top{
	margin-top: 40px;	
}

/*PRODUCT OPTIONS*/
.product-options{
	width: 100%;
	display: inline-block;
	margin: 30px 0 60px 0;
}

.product-options h1{
	margin-bottom: 12px !important;
}

.product-option{
	width: 32%;
	float: left;
	margin-right: 2%;	
	margin-bottom: 20px;
}

.product-options a:nth-of-type(3n) .product-option{
	margin-right: 0;
}	

/*.product-option:last-child{
	margin-right: 0;
}*/

.product-option img{
	border: 8px solid #BE8A59;
}

.product-option h3{
	border-top: 1px solid #BE8A59;
	border-bottom: 1px solid #BE8A59;	
	padding: 10px 0;
	margin: 15px 0 8px 0;
}

.product-option-img{
	height: 235px;
	background: none repeat scroll 0 0 #ffffff;
    border: 8px solid #be8a59;
	padding: 10px;		
}

.product-option-img img{
	display: block;
    margin: 0 auto;
    max-height: 230px;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	width: auto;
	height: auto;
}


/* ======================= OPTIONS ======================= */
.single-option #content{
	display: none;
}

.single-option .grey-bg{
	margin-top: -46px;	
}

.option-page{
	padding-top: 40px;	
}

.option-variations{
	width: 100%;
	display: inline-block;
	margin: 30px 0 0 0;
}

.option-variations h1{
	margin-bottom: 12px !important;
}

.variation{
	width: 32%;
	float: left;
	margin-right: 2%;	
	margin-bottom: 30px;
}

.variation:nth-child(3n){
	margin-right: 0;
}

.variation .variation-img{
	border: 8px solid #BE8A59;
	padding: 10px;
	height: 235px;
	background: #ffffff;
/*	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
*/}

.variation .variation-img img{
	display: block;
	margin: 0 auto;
	position: relative;
  	top: 50%;
  	transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);	
	max-height: 230px;
	width: auto;
}

.variation h3{
	border-top: 1px solid #BE8A59;
	border-bottom: 1px solid #BE8A59;	
	padding: 10px 0;
	margin: 15px 0 8px 0;
}

.more-info{
	padding-bottom: 40px;	
	margin-top: 30px;
}

.slideshowlink{
	display: none;	
}


/*design ideas page*/
.postid-226 .more-info-content{
    display: none;
}

.postid-226 .grey-bg{
    background: #ffffff;
}


/* ======================= ARCHITECTS ======================= */
.registered-architects-login{
	background: #BE8A59;
	margin-top: -32px;
	padding: 30px 0;
}

.registered-architects-login h2{
	font-size: 1.7em;	
	margin-bottom: 15px;
}

.architects-left-col{
	width: 36%;
}
.architects-right-col{
	width: 58%;
	margin-left: 4%;
}

.page-id-15 #content{
	margin-top: 20px;	
}

.members{
	width: 70%;	
}

.download-table{
	width: 70%;	
}

.download-table td{
    border: 1px solid #434243;
    padding: 5px;
}

.download-left-col {
    width: 60%;
}

.download-right-col {
    width: 35%;
}

.download-table a:hover{
	text-decoration: underline;
}

.accordion-group{
	margin: 20px 0 30px 0;	
}

.login-content .accordion-content{
    padding: 10px 0;
}

.login-content .accordion{
	border-bottom: 0;	
}

.login-content .accordion-title{
	border-bottom: 1px solid #be8a59;	
	margin-bottom: 5px;
    padding-bottom: 5px;
}

/*
	Registration
*/
#registration_form{
	float: left;
	width: 100%;
	margin-bottom: 30px;
}
#registration_form label{
	color: black;
}
.reg_error{
	margin: 10px 0;
	padding: 10px;
	border: 1px solid #be8a59;
	display: none;
}
#registration_form .error label{
	color: #FC6464;
}
#registration_form input,
#registration_form textarea{
	width: 98%;
	margin: 2% 0 0 0;
	padding: 2% 0 2% 2%;
	border: none;
	background: #F4F4F4;
	border-radius: 0;
	box-shadow: none;
}
#registration_form textarea{
	overflow: auto;
}
#registration_form .error input,
#registration_form .error textarea
{
	border: 2px solid #be8a59;
}
#registration_form .radio input{
	position: fixed;
	left: -9999px;	
}

#registration_form .form_field .submit{
	float: right;
	width: 80px;
	background: #BE8A59;
	color: white;
	border-radius: 0;
	padding: 5px 0;
	margin-top: 10px;
	-webkit-appearance: none;
}
#registration_form .radio label{
	padding-left: 25px;
	margin-left: 10px;
	background: url('images/radio.jpg') no-repeat scroll left top transparent;
	height: 20px;
}
#registration_form .radio label:hover{
	cursor: pointer;	
}
#registration_form .radio label.active{
	background-position: left bottom;
}

.registered-architects-login label{
	display: none;
}
.registered-architects-login input{
	width: 41.8%;
	float: left;
	margin-right: 10px;
	border-radius: 0;
	border: none;
	padding: 10px;
}
.registered-architects-login .submit_button{
	width: 90px;
	float: right;
	margin-right: 0;
	background: #434244;
	border-radius: 0;
	padding: 8.5px;
	-webkit-appearance: none;
}
.registered-architects-login .submit_button:hover{
	background: #5E5A5C;
}

/* ======================= CONTACT ======================= */
#map-canvas{
	height: 320px;	
}
#map-canvas img{
	max-width: inherit;
}

.page-id-21  #content{
	margin-top: 0;	
}

.page-id-21 .header_slider, .page-id-21 .pagination-wrapper{
	display: none;
}

.gm-style-iw div{
	overflow: hidden !important;	
}

.page-id-21 #main .wpcf7-form input, .page-id-21 #main .wpcf7-form textarea{
	background: #F2F2F3;
	color: #646162;	
}

.page-id-21 #main .twocol-one{
	width: 37%;	
	margin-right: 13%;
}

.page-id-21 #main .twocol-one.last{
	margin-right: 0;
}

.wpcf7-form p{
	margin-bottom: 0 !important; 	
}

.wpcf7{
	overflow: hidden;
}

.page-id-21 #main .wpcf7-response-output{
	border: 2px solid #be8a59 !important;	
}

.page-id-21 #main .wpcf7-response-output, .page-id-21 #main .wpcf7-not-valid-tip{
	color: #434243 !important;	
}

.wpcf7-captchar{
	width: 50px !important;	
	height: 15px;
	margin-left: 6px;
}

/* ======================= TECH SPECS ======================= */
.tech-specs{
	padding-bottom: 40px;
}


/* ======================= WHY WOOD ======================= */
.why-wood{
	padding-bottom: 40px;
}

li.indent ul{
	margin-bottom: 0;	
}

li.indent ul li{
	list-style-type: circle;
	margin-top: 5px !important;	
	margin-bottom: 0 !important;
}


/* ======================= 	THINGS TO CONSIDER ======================= */
.things-to-consider{
	padding-bottom: 40px;
}

.things-to-consider-acc .accordion-content .content h3{
	margin-bottom: 10px;	
}

.things-to-consider-acc .accordion-content .content ul li{
	margin-bottom: 0 !important;	
}


/* ======================= TESTIMONIALS ======================= */
.testimonial{
    border-bottom: 1px solid #be8a59;
    margin-bottom: 25px;
    padding-bottom: 10px;
	margin-top: 10px;
}


/* ======================= GALLERY ======================= */
.ngg-albumoverview{
    margin-top: 30px !important;
}

.ngg-albumoverview .ngg-album-compact{
    padding: 0 3.8% 4px 0 !important;
    max-width: 210px;
}

.ngg-albumoverview .ngg-album-compact:nth-child(4n){
    padding-right: 0 !important;
}

.ngg-album-compactbox:before, .ngg-album-compactbox:after, .ngg-album-compactbox, .ngg-albumoverview .ngg-album-compactbox .Thumb{
    border: none !important;
}

.ngg-albumoverview .ngg-album-compactbox{
    padding: 0 !important;
}

.ngg-albumoverview .ngg-album-compact{
    margin-bottom: 40px !important;   
}

a.ngg-album-desc{
    font-size: 1.5em !important;
    font-weight: 300 !important;
    border-bottom: 1px solid #be8a59 !important;
    border-top: 1px solid #be8a59 !important; 
    padding: 10px 0;
}

.ngg-album-compact p{
    display: none;    
}

.ngg-albumoverview .ngg-album-compact h4{
    margin-top: 15px !important;
}

.ngg-gallery-thumbnail img{
    margin-right: 4.5% !important;
}

#fancybox-outer{
    padding: 0 !important;
}

@media (max-width: 980px){
    .ngg-albumoverview .ngg-album-compact{
        padding: 0 2.8% 4px 0 !important;
    }
}

@media (max-width: 768px){
    
     .ngg-albumoverview .ngg-album-compact{
        padding: 0 3.8% 4px 0 !important;
    }
    
    .ngg-albumoverview .ngg-album-compact:nth-child(3n){
        padding-right: 0 !important;
    }
    
    .ngg-albumoverview .ngg-album-compact:nth-child(4n){
        padding: 0 3.8% 4px 0 !important;
    }
}

@media (max-width: 695px){
    .ngg-albumoverview .ngg-album-compact:nth-child(2n){
        padding-right: 0 !important;
    }
    
    .ngg-albumoverview .ngg-album-compact:nth-child(3n){
        padding: 0 3.8% 4px 0 !important;
    }
 
    .ngg-gallery-thumbnail a.ngg-fancybox{
        pointer-events: none;
    }
    
    
}


/* ======================= FOOTER ======================= */
.footer-logos{
	padding: 20px 0;
	text-align: justify;
	border-top: 1px solid #BE8A59;		
}

.stretch {
    display: inline-block;
    font-size: 0;
    line-height: 0;
    width: 100%;
}

.sikkens{
	margin-top: -20px;	
}


.footer-logo-contact{
	background: #434244;	
	padding: 30px 0;		
}

.footer-phone-email{
	margin-top: 15px;	
}

.footer-phone-email .phone{
	margin-right: 10px; 
}

#footer-widgets-container{
	background: #434244 !important;	
	border-top: 1px solid #BE8A59;		
}

#footer-widgets ul.menu li{
	float: none;
	width: 100%;	
}

#nav_menu-2{
	float: left;
	width: 50%;	
}

#nav_menu-4{
	float: right;
	width: 40%;	
}

#text-3{
	clear: both;
}

#text-3 span{
	color: #ffffff !important;
}

.brochure-download img, .brochure-download .download-text{
	float: left;
}

.brochure-download img{
	margin: 5px 10px 0 0;
}

.footer-widget-1{
	width: 38% !important;
	float: left !important;	
}

.footer-widget-2{
	width: 50% !important;
	float: right !important;	
}

.footer-widget-1 ul.sub-menu{
	padding: 0 0 10px 15px !important;	
}

ul.menu li {
    float: left;
    width: 50%;
	list-style-type: none;
}

ul.menu li a, p.footer-form-title{
	font-size: 0.85em;
}

#footer-container{
	background: #BE8A59;
	border: none;	
}

#footer-widgets .block {
    padding-bottom: 20px;
}

p.footer-form-title{
	padding-top: 8px;	
}

.footer-form{
	width: 75%;	
	overflow: hidden;
}

.wpcf7-form input, .wpcf7-form textarea{
	background: #5E5A5C;
	border-radius: 	0;
	border: 0;
	width: 100%;
	color: #D1D3D4;
/*	text-transform: uppercase;*/
	margin-bottom: 8px;
}

.wpcf7-form textarea{
	height: 150px !important;
	overflow: auto;	
}

.wpcf7-form p{
	margin: 0;	
}

.wpcf7-submit{
	background: #BE8A59 !important;
	float: right !important;
	width: 85px !important;
	-webkit-appearance: none !important;
}


.footer-phone-email a{
	color: #ffffff !important;	
}

.wpcf7-response-output{
	border: 2px solid #ffffff !important;	
}

.wpcf7-form-control-wrap{
	width: 100%;
}	


/* ======================= MEDIA QUERIES ======================= */
@media (max-width: 1024px){
	a[href^=tel]{
		text-decoration:inherit;
		color: inherit;
	}
	
	
}

/*tablet - landscape */
@media (max-width: 980px){
	#navigation ul.nav li {
    	margin-right: 6.3em;
	}
	
	.flex-control-nav {
		right: 65px;	
	}
	
	.footer-phone-email{
		margin-top: 0;	
	}
	
	.footer-phone-email p{
		float: none;
	}
	
	.footer-phone-email .phone {
    	margin-bottom: 7px;
    	margin-right: 0;
	}
}


@media (max-width: 950px){
	
	#navigation ul.nav li {
    	margin-right: 3.2em;
	}	
	
	.flex-control-nav {
		right: 70px;	
	}
}


@media (max-width: 768px){
	#navigation ul.nav li {
		margin-right: 2.15em;
	}
	
	/*home*/
	.home h1{
		max-width: 100%;	
	}
	
	.twocol-one{
		margin-bottom: 0;	
	}
	
	.twocol-one.last{
		margin-bottom: 4%;	
	}
	
	/*products*/
	.woocommerce .summary{
		width: 32%;	
	}
	
	.woocommerce .images{
		width: 65%;	
	}
	
	.product-option-img, .variation .variation-img{
		height: 200px;
	}	
	
	.product-option-img img, .variation .variation-img img{
		max-height: 200px;	
	}
	
	.pp_nav{
		height: 10px;	
	}

	div.pp_woocommerce .pp_arrow_next:before, div.pp_woocommerce .pp_arrow_previous:before, div.pp_woocommerce .pp_close:before {
		font-size: 20px;
	}
	
	div.pp_woocommerce .pp_arrow_next, div.pp_woocommerce .pp_arrow_previous, div.pp_woocommerce .pp_close {
		font-size: 20px;
		height: 20px;
		line-height: 20px;
		width: 20px;
	}
	
	.currentTextHolder{
		margin-top: -12px !important;
	}

	/*options*/
	.single-option .grey-bg{
		margin-top: -21px;	
	}
	
	/*architects*/
	.architects-left-col{
    	width: 100%;
	}
	.architects-right-col {
		width: 100%;
		margin: 0;
	}
	
	.registered-architects-login input{
		width: 40.7%;	
	}
	
	.architects-right-col{
		margin-bottom: 20px;	
	}
	
	.registered-architects-login .submit_button{
		width: 70px;	
	}
	
	#registration_form .radio{
		margin-bottom: 2px;	
		margin-left: 10px;
	}
	
	#registration_form .radio label{
		margin-left: 0;
		margin-right: 10px;	
	}
	
	#registration_form input, #registration_form textarea{
		padding: 3% 0 3% 2%;	
	}
	
	/*contact*/
	.page-id-21 #main .twocol-one {
		margin-right: 8%;
		width: 45% !important;
	}
	
	
	/*footer*/
	.footer-widget-2 {
    	width: 55% !important;
	}
	
	.footer-form {
    	width: 71%;
	}
	
	.footer-logos img {
    	width: 15%;
	}
	
	.footer-logos img.masterjoiner{
    	width: 10%;
	}
	
	.footer-logos img.wanz {
    	width: 12.5%;
	}
}


/*tablet - portrait */
@media (max-width: 690px){
	.registered-architects-login .submit_button{
		float: left;
	}
	
	#navigation, .nav-toggle{
		background: #434244;	
	}	
	
	#main-nav li, #top-nav li{
		margin-left: 20px;	
	}
	
	.nav-toggle a{
		color: #ffffff !important;	
	}
		
	a.nav-close, a.nav-home{
		background: #ffffff !important;	
	}
	
	a.nav-home, a.nav-close{
		color: #434244 !important; 	
	}
	
	#navigation ul.nav li.current_page_item a{
		border: none;	
	}
	
	.footer-logo{
		float: none;	
	}
	
	.footer-phone-email{
		float: none;
		margin-top: 20px;
		width: 260px;	
	}
	
	/*products*/
	.woocommerce .summary, .woocommerce .images{
    	width: 100%;
		float: none;
	}
	
	a.back-link-mobile{
		display: block;	
	}
	
	a.back-link{
		display: none;	
	}	
}



@media (max-width: 568px){
	h3{
		margin-bottom: 0 !important;	
	}
	
	.sub-nav{
		display: none;	
	}
	
	#main-nav li a:hover{
		text-decoration: none;	
	}
	
	.menus h3{
		display: none;	
	}
	
	.header_slider, .pagination-wrapper{
		display: none;	
	}
	
	#header-container{
		margin-bottom: 20px;	
	}
	
	#header{
		border-bottom: 1px solid #be8a59;	
	}
	
	
	/*header*/
	#logo{
		margin-top: 20px;
	}
	
	.login-nav-phone{
		width: 100%;	
	}
	
	#header .contact-info{
		float: left;	
	}
	
	#content{
    	margin-top: -20px;
	}
	
	/*accordion*/
	.accordion-content .content, .accordion-content .feature-img{
		float: none;
		width: 100%;	
	}
	
	.accordion-content .feature-img img{
		float: none;
	}
	
	.accordion-content{
		padding-bottom: 20px;	
	}
	
	
	
	
	/*options*/
	.product-option{
		float: none;
		width: 100%;
		margin-right: 0;
		margin-bottom: 30px;	
	}
	
	.variation {
		float: none;
		margin-right: 0;
		margin-bottom: 40px;
		width: 100%;
	}
	
	/*tech specs*/
	.tech-specs .accordion-content .full-width ul li{
		float: none;
		width: 100%;
		margin-right: 0;	
	}
	
	.tech-specs .accordion-content img{
		height: auto;
	}
	
	/*contact*/
	.page-id-21 #main .twocol-one.last{
		margin-top: 20px;	
	}
	
	.page-id-21 #main .twocol-one {
		margin-right: 0;
		width: 100% !important;
	}
	
	/*footer*/
	.footer-logos img{
    	width: 40%;
	}
	
	.footer-logos img.wanz{
    	width: 33%;
	}
	
	.footer-logos img.masterjoiner{
		margin-top: 25px;
		width: 31%;
	}
	
	.footer-logo{
		width: 100%;
		float: none;	
	}
	
	.contact-info p{
		font-size: 1.2em;	
	}
	
	.footer-widget-1, .footer-widget-2, .footer-form, .footer-form-title{
		width: 100% !important;	
		float: none !important;
	}
	
	.footer-widget-2{
		margin-top: 20px;	
	}
	
	#nav_menu-2, #nav_menu-4{
    	float: none;
    	width: 100%;
		margin-bottom: 0;
	}
	
	#text-3{
		margin: 20px 0 0 0;
		display: inline-block;
	}
	
	
	/* Architect page
	*/
	
	.registered-architects-login input {
		margin-right: 0 !important;
		padding: 2% !important;
		width: 96% !important;
	}
	
	.registered-architects-login input{
			
	}
	
	#registration_form .radio{
		margin: 10px 10px 2px 0;	
		clear: both;
	}
	
	.members, .download-table{
		width: 100%;	
	}
	
	
}




/*IE*/
.ie7 #navigation ul.nav li.last-nav-item {
    margin-right: 0;
}

.ie7 #header .contact-info{
	margin-right: 18px;	
}

.ie7 .sub-nav{
	margin-right: 30px;
}

.ie7 ul.products li.product{
	width: 23.5%;
	margin-right: 2%;	
}

.ie7 .home-product-cats{
	margin-bottom: 50px;	
}

.ie7 .home .grey-bg{
	padding-top: 30px;
	padding-bottom: 20px;	
}

.ie7 .footer-logo-contact{
	height: 50px;
}

.ie7 textarea{
	font-family: 'Titillium Web', sans-serif !important;
	font-weight: 300 !important;	
}

.ie7 .wpcf7-form-control-wrap.name{
	width: 252px;
	margin-left: -2px;	
}

.ie7 .footer-logo{
    width: 380px;
	height: auto;
}

.ie7 .product-option-img img{
    position: static;
    top: 50%;
    transform: none;
}
	
.ie7 .product-option h3:hover, .ie7 .product-option p:hover{
	text-decoration: none !important;
	cursor: pointer;
}

.ie7 .product-option{
	width: 31%;	
}

.ie7 .registered-architects-login{
	margin-top: -50px;	
}

.ie7 .page-id-15 #content, .ie7 .page-id-21 #content{
	margin-top: 30px;
}

.ie7 .page-id-9 #content{
	margin-top: -50px;	
}

.ie7 .page-id-9 #content header{
	padding-top: 25px;	
}

.ie7 .twocol-one{
    position: static;
}

.ie7 .variation .variation-img img{
	position: static;	
}

.ie7 .variation{
	margin-right: 1.3%;	
}

.ie7 .single-option #main-sidebar-container, .ie7 .single-option #main-sidebar-container #main{
	position: static;	
}
.ie6 #registration_form .hidden,
.ie7 #registration_form .hidden,
.ie8 #registration_form .hidden{
	display: block !important;
	margin-top: 10px;
}